@charset "utf-8";

#mainContents.campusPage .mtNo{
	margin-top:0 !important;
}
#mainContents.campusPage .mtSs{
	margin-top:10px !important;
}
#mainContents.campusPage .mtS{
	margin-top:20px !important;
}
#mainContents.campusPage .mtM{
	margin-top:40px !important;
}
#mainContents.campusPage .mtL{
	margin-top:60px !important;
}
#mainContents.campusPage .mtX{
	margin-top:80px !important;
}
#mainContents.campusPage .ptNo{
	padding-top:0 !important;
}
#mainContents.campusPage .ptS{
	padding-top:20px !important;
}
#mainContents.campusPage .ptM{
	padding-top:40px !important;
}
#mainContents.campusPage .ptL{
	padding-top:60px !important;
}
#mainContents.campusPage .fontS{
	font-size:0.875rem !important;
}
#mainContents.campusPage .fontSs{
	font-size:0.813rem !important;
}
#mainContents.campusPage .aPcCenter{
	text-align:center;
}

/*------------h2-----------------------------------------------*/


#mainContents.campusPage h2.title {
    margin:80px 0 0 0;
    padding: 0;
    border-bottom: solid 2px #004117;
    text-align: center;
}
#mainContents.campusPage h2.title span{
	margin: 0;
    padding: 15px 20px;
    background: #004117;
    display: inline-block;
    color: #FFF;
    font-size: 1.8rem;
    border-radius: 6px 6px 0 0 ;
    box-shadow: none;
    width: 540px;
    font-weight: 500;
}


#mainContents.campusPage .coInner .h2Line{
	margin: 80px 0 60px 0;
	font-size:2.250rem;
	color:#004117;
	text-align:center;
	padding:0 0 30px 0;
	letter-spacing:10px;
	border-bottom:#004117 solid 10px;
}

#co #mainContents.campusPage .coInner p{
	margin-top:60px;
}

#co #mainContents.campusPage .coInner p.catch{
	color:#004117;
	font-size:1.250rem;
	text-align:center;
}

#mainContents.campusPage a:hover{    
    filter:alpha(opacity=50);  /* IE7以下用 */ 
    -ms-filter: "alpha(opacity=50)"; /* IE8用 */ 
    -moz-opacity:0.5; /* Firefox 1.5未満, Netscape用 */ 
    -khtml-opacity: 0.5;  /* Safari 1.x, 他khtmlに対応したブラウザ用  */ 
    opacity: 0.5; /* Firefox 1.5以上, Opera, Safari用 */ 
}


/*------------table-----------------------------------------------*/

#mainContents.campusPage table.normal {
    margin:60px 0 0 0;
    padding: 0;
    width: 100%;
	border-collapse: collapse;
}

#mainContents.campusPage table th,
#mainContents.campusPage table td {
    margin: 0;
    padding: 12px;
    font-size:0.875rem;
    line-height: 1.6;
    box-sizing: border-box;
    vertical-align: middle;
    border:#004117 solid 1px;
}
#mainContents.campusPage table.normal th {
    background: #def0d6;
    color: #004117;
	font-size:0.875rem;
}
#mainContents.campusPage table.normal td {
    color: #004117;
}

#mainContents.campusPage table tr td:first-child,
#mainContents.campusPage table tr th:first-child {
  border-left: 0 !important;
}
#mainContents.campusPage table tr td:last-child,
#mainContents.campusPage table tr th:last-child {
  border-right: 0 !important;
}

#mainContents.campusPage table tr th.borderR,
#mainContents.campusPage table tr td.borderR {
  border-right:#004117 solid 1px !important;
}


/*------------campusTop-----------------------------------------------*/

.btnCampus{
	margin:60px 0 0 0;
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}

.btnCampus li{
	width:550px;
}

.btnCampus li img{
	width:100%;
}


.btnData{
	margin:60px 0 0 0;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;
}
.btnData li{
	width:360px;
}

.btnData li img{
	width:100%;
}


#mainContents.campusPage .btnBox{
	margin:60px 0 0 0;
	padding: 0;
}
#mainContents.campusPage .btnBox ul{
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 0;
}
#mainContents.campusPage .btnBox ul li{
	margin: 0;
	padding: 0;
	display: inline-block;
	background-color: #004117;
	border-radius:25px;
	font-size: 1rem;
	line-height: 1.2;
}
#mainContents.campusPage .btnBox ul li a{
	margin: 0;
	padding:16px 40px !important;
	min-width:140px;
	display: block;
	text-decoration: none;
	color: #FFF;
	background: url("../images/point_01.png") no-repeat right 20px center;
	background-size: 5px auto;
}
#mainContents.campusPage .webOpenBnr{
margin:0;
padding: 0;
background: #45B035;
text-align: center;
}
#mainContents.campusPage .webOpenBnr a{
display: block;
}


/*------------komatsushima-----------------------------------------------*/


#mainContents.campusPage .campusBg{
	padding:0 0 60px 0;
	background:#fffeea url(../campus/komatsushima/img/campus_bg.png) center top no-repeat;
}

#mainContents.campusPage #calendar.campusBg{
	padding:0 0 60px 0;
	background:#fffeea;
}

#breadcrumbList {
    margin:0 auto;
	width:1100px;
    padding:30px 0 0 0;
    white-space: nowrap;
	display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
    -ms-justify-content: flex-end;
}

#breadcrumbList li {
    margin: 0;
    padding: 0;
    font-size: 0.75rem;
    line-height: 1.2;
}

#breadcrumbList li a {
    margin: 0;
    padding: 0;
    text-decoration: none;
}

#breadcrumbList li::after {
    margin: 0;
    padding: 0 3px;
    content: ">";
    display: inline-block;
}

#breadcrumbList li:last-child:after{
	padding: 0;
	content: none;
}

#campusMap{
	margin:40px 0 0 0;
}

#campusMap .map{
	float:right;
	width:800px;
}

#campusMap .map img{
	width:100%;
}

#campusMap ol{
	margin-left:30px;
	padding:20px 0 0 0;
	float:left;
	width:270px;
}


#fukumuro #campusMap .map{
	float:left;
	width:800px;

}
#co #mainContents.campusPage #fukumuro.coInner p.map {
    margin-top: 0;
}

#fukumuro #campusMap ol{
	margin-left:30px;
	padding:20px 0 0 0;
	float:right;
	width:270px;
}

#campusMap ol li{
	padding:30px 0 0 0;
	color: #004117;
	font-size:1.063rem;	
}


#campusMap ol.maruNo {
	margin-left:0;
  counter-reset: my-counter;
  list-style: none;
  padding: 0;
}
 
#campusMap ol.maruNo li {
	margin-left:0;
	margin-bottom: 0;
	padding:30px 0 0 44px;
	position: relative;
}

#campusMap ol.maruNo li:before {
	margin:-4px 0 0 0;
  content: counter(my-counter);
  counter-increment: my-counter;
  background-color: #004117;
  color: #fff;
  font-weight:bold;
  display: block;
  float: left;
  font-size:0.938rem;
  line-height: 26px;
  margin-left: -40px;
  text-align: center;
  height: 26px;
  width: 26px;
  border-radius: 50%;
  border:#FFF solid 2px;
}







#co #mainContents.campusPage .btn{
	margin:60px auto 0;
	max-width:100%;
	width:320px;
	text-align:center;
	border:
}

#co #mainContents.campusPage .btn a{
	display:block;
	padding:12px 20px;
	background: url(../campus/img/point_02.png) right 15px center no-repeat;
	border:#004117 solid 2px;
	background-size:12px auto;
	color:#004117;
	font-weight:bold;
	text-decoration:none;
}




#ankerNavi{
	margin:80px 0 0 0;
}

#ankerNavi ul{
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}

#ankerNavi ul li{
	width:260px;
	margin-right:20px;
	margin-bottom:20px;
	border:#004117 solid 2px;
	border-collapse:collapse; 
	box-sizing:border-box;

}

#ankerNavi ul li:nth-of-type(4n){
	margin-right:0px;
}

#ankerNavi ul li a{
	display:block;
	padding:10px;
	background: url(../campus/img/point_02.png) right 15px center no-repeat;
	font-weight:bold;
	background-size:12px auto;
	color:#004117;
	text-decoration:none;
	font-size:0.875rem;
}

#co #mainContents.campusPage .areaBox{
	margin:80px 0 0 0;
}


#co #mainContents.campusPage .areaBox h2{
	margin:0;
}

#co #mainContents.campusPage .coInner .areaBox p{
	margin-top:30px;
	color:#004117;
	font-size:1.125rem;
}

#co #mainContents.campusPage .box360{
	position:relative;
	margin:80px 0 0 0;
	border:#004117 solid 2px;
	background:#fffbc4;
	border-radius: 6px;        /* CSS3案 */  
    -webkit-border-radius: 6px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 6px;   /* Firefox用 */
	padding:0 100px 40px 100px;
}

#co #mainContents.campusPage .box360 h3{
	text-align:center;
	margin:-30px 0 0 0;
	padding:0 0 30px 0;
}

#co #mainContents.campusPage .campus360{
	background:#FFF;
	padding:20px 20px 10px 20px;
}

#co #mainContents.campusPage .coInner .campus360 p{
	margin:0px;
	text-align:center;
	padding:10px 0 0 0;
	color:#004117;
	font-size:1.250rem;
}

#co #mainContents.campusPage .mkImg img{
	position:absolute;
	width:120px;
	left:20px;
	bottom:30px;
}

#co #mainContents.campusPage .mk360 img{
	position:absolute;
	width:100px;
	right:20px;
	bottom:30px;
}



/*------------calendar-----------------------------------------------*/


#mainContents.campusPage #calendar.campusBg{
	padding:0 0 40px 0;
	background:#fffeea;
}

#mainContents.campusPage #calendar.campusBg h2{
	margin:50px 0 60px 0;
	text-align:center;
}

#calendarCo{
	margin:60px 0 0 0;
	width:100%;
	background-size:100% auto;
}

#calendarCo ul{
	display:block;

}

#calendarCo li{
	padding:20px 0 20px 0;
	width:100%;
}

#calendarCo li img{
	width:100%;
}


/*------------support-----------------------------------------------*/

#mainContents.campusPage .ankerBtn{
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;
	width:100%;
}

#mainContents.campusPage .ankerBtn.w2 li{
	width:530px;
}

#mainContents.campusPage .ankerBtn li{
	border-collapse:collapse; 
	box-sizing:border-box;
}

#mainContents.campusPage .ankerBtn li a {
    position: relative;
    display: block;
    width: 100%;
    border: 3px #004117 solid;
    background: #ecf4d9;
    margin: 0 auto;
    padding: 20px 0 20px 7px;
    font-weight: 900;
    text-align: center;
    font-size: 	1.125rem;
    color: #004117;
    line-height: 100%;
    text-decoration: none;
	border-collapse:collapse; 
	box-sizing:border-box;
}

#mainContents.campusPage .ankerBtn.w2 li:nth-of-type(2n){
	margin-right:0px !important;
}

#mainContents.campusPage .ankerBtn li a::after {
    transition: .3s;
    content: "";
    position: absolute;
    right: 15px;
    top: 46%;
    width: 14px;
    height: 14px;
    border-top: solid 1px #9dc93a;
    border-right: solid 1px #9dc93a;
    -webkit-transform: translateY(-50%) rotate(135deg);
    transform: translateY(-50%) rotate(135deg);
}

#mainContents.campusPage .dayori{
	    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
	width:100%;
}

#mainContents.campusPage .dayori li{
	width:260px;
	margin-right:20px;
	margin-bottom:20px;
	text-align:center;
}

#mainContents.campusPage .dayori li:nth-of-type(4n){
	margin-right:0;
}

#mainContents.campusPage .dayori li img{
	margin:0 0 10px 0;
	border:#CCC solid 1px;
	width:100%;
}

/* ------------------------------ animation ------------------------------ */


.fadeInDown {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:1s;
 -ms-animation-duration:1s;
 animation-duration:1s;
 -webkit-animation-name: fadeInDown;
 animation-name: fadeInDown;
 visibility: visible !important;
}
@-webkit-keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}



/*------------event-----------------------------------------------*/


#clubGakujutsu{
	background:#4ab9a1 url(../campus/event/img/club_01.png) center top no-repeat;
	height:350px;
}

#clubBunka{
	background:#46b2e7 url(../campus/event/img/club_02.png) center top no-repeat;
	height:350px;
}

#clubTaiiku{
	background:#ef858c url(../campus/event/img/club_03.png) center top no-repeat;
	height:560px;
}

#clubSonota{
	background:#e8be71;
	/*background:#e8be71 url(../campus/event/img/club_04.png) center top no-repeat;*/
	height:350px;
}


#mainContents.clubPage #clubGakujutsu .coInner{
	padding:60px 0 0 0 !important;
}

#mainContents.clubPage #clubBunka .coInner{
	padding:40px 0 0 0 !important;
}

#mainContents.clubPage #clubSonota .coInner{
	padding:90px 0 0 0 !important;
}

#mainContents.clubPage .clubBox{
	width:700px;
	text-align:left;
}

#mainContents.clubPage #clubBunka .clubBox,
#mainContents.clubPage #clubSonota .clubBox{
	float:right;
	width:600px;
	text-align:left;
}

#mainContents.clubPage .clubBox h2{
	margin:0 0 40px 0;
	color:#FFF;
	font-size:3.375rem;
	font-weight:normal;
	letter-spacing:10px;
}

#mainContents.clubPage .clubBox h2 span{
	padding:0 0 10px 100px;
	border-bottom:#FFF solid 1px;
}


#mainContents.clubPage #clubBunka .clubBox h2 span,
#mainContents.clubPage #clubSonota .clubBox h2 span{
	display:block;
	padding:0 0 10px 0;
}


#mainContents.clubPage .clubBox h2 a{
	padding:0 0 10px 100px;
	border-bottom:#FFF solid 1px;
color: #FFF;
text-decoration: none;
}

#mainContents.clubPage #clubBunka .clubBox h2 a,
#mainContents.clubPage #clubSonota .clubBox h2 a{
	display:block;
	padding:0 0 10px 0;
color: #FFF;
text-decoration: none;
}


#mainContents.clubPage .clubBox ul{
	display: flex;
	padding:0 0 0 100px;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}

#mainContents.clubPage #clubBunka .clubBox ul,
#mainContents.clubPage #clubSonota .clubBox ul{
	padding:0 0 0 0;
}

#mainContents.clubPage .clubBox ul li{
	padding:0 0 20px 0;
	width:200px;
	color:#FFF;
	font-weight:bold;
}

#mainContents.clubPage #clubSonota .clubBox ul li{
	padding:0 100px 0 0;
	width:auto;
}

#mainContents.clubPage .clubBox ul li a{
	color:#FFF;
	text-decoration:none;
}

#mainContents.clubPage .clubBox ul li a:hover{
	text-decoration:underline;
}


/*------------clubPage-----------------------------------------------*/

#mainContents.clubPage .ankerBtn{
	margin:70px 0 50px!important;
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
	width:100%;
}

#mainContents.clubPage .ankerBtn li{
	margin-bottom:20px;
	margin-right:40px;
	width:340px;
	box-shadow:6px 6px 8px 0 rgba(0,0,0,0.6);
	-moz-box-shadow:6px 6px 8px 0px rgba(0,0,0,0.6);
	-webkit-box-shadow:6px 6px 8px 0px rgba(0,0,0,0.6);
}

#mainContents.clubPage .ankerBtn li:nth-of-type(3n) {
	margin-right:0;
}


#mainContents.clubPage .ankerBtn li a,
#mainContents.clubPage .ankerBtn li span {
    position: relative;
    display: block;
    width: 100%;
    border: 3px #004117 solid;
    background: #ecf4d9;
    margin: 0 auto;
    padding: 20px 0 30px 0;
    font-weight: 900;
    text-align: center;
    font-size: 	1.125rem;
    color: #004117;
    line-height: 100%;
    text-decoration: none;
}
#mainContents.clubPage .ankerBtn li span {
    padding: 20px 0;
}

#mainContents.clubPage .ankerBtn li a::after {
    transition: .3s;
    content: "";
    position: absolute;
    left:50%;
	margin-left:-9px;
    bottom:0;
	width:14px;
	height:20px;
	background:url(../campus/event/img/arr_gaku.png) left top no-repeat;
	background-size:14px auto;
border: 0;
transform: none;
top: auto;
bottom: 0;
}

#mainContents.clubPage .tbl02{
	margin:30px 0 0 0;
	width:100%;
	border-bottom:#4ab9a1 solid 1px ;
}

#mainContents.clubPage .tbl02 caption{
	color:#FFF;
	width:220px;
	padding:12px 0 8px 24px;
	font-weight:bold;
	border-collapse:collapse; 
	box-sizing:border-box;
	text-align:left;
	font-size:1.125rem;
	background:#4ab9a1 url(../campus/event/img/club_caption.png) left top no-repeat;
	background-size:220px auto;
}

#mainContents.clubPage .tbl02 th{
	font-weight:bold;
	padding:0 10px 0 40px;
	color:#00a382;
}

#mainContents.clubPage .tbl02 th,
#mainContents.clubPage .tbl02 td{
	border:none;
	border-top:#4ab9a1 dashed 1px;
	background: #f5faf9;
}

#mainContents.clubPage .tbl02 tr:first-of-type th,
#mainContents.clubPage .tbl02 tr:first-of-type td {
	border-top:#4ab9a1 solid 1px;
}

#mainContents.clubPage .tbl02 tr:nth-child(odd) th,
#mainContents.clubPage .tbl02 tr:nth-child(odd) td {
	background: #ebf6f2;
}

#mainContents.clubPage table.tbl01 th,
#mainContents.clubPage table.tbl01 td{
	border:none;
}

#mainContents.clubPage table.tbl01 td{
    color: #3e3a39;
}

#mainContents.clubPage h2.title{
	margin-top:80px !important;
}


#mainContents.clubPage #gakujutsuPage p.catch{
	color:#00a382 !important;
}
#mainContents.clubPage #gakujutsuPage h2.title{
	border-bottom: solid 2px #4ab9a1 !important;
}

#mainContents.clubPage #gakujutsuPage h2.title span{
	background: #4ab9a1;
}

#mainContents.clubPage #gakujutsuPage .ankerBtn li a,
#mainContents.clubPage #gakujutsuPage .ankerBtn li span{
	border: 3px #4ab9a1 solid;
	background : -moz-linear-gradient(17.77% 161.48% 45deg,rgba(235, 246, 242, 1) 36.63%,rgba(203, 231, 222, 1) 89.05%);
	background : -webkit-linear-gradient(45deg, rgba(235, 246, 242, 1) 36.63%, rgba(203, 231, 222, 1) 89.05%);
	background : -webkit-gradient(linear,17.77% 161.48% ,82.23% -61.48% ,color-stop(0.3663,rgba(235, 246, 242, 1) ),color-stop(0.8905,rgba(203, 231, 222, 1) ));
	background : -o-linear-gradient(45deg, rgba(235, 246, 242, 1) 36.63%, rgba(203, 231, 222, 1) 89.05%);
	background : -ms-linear-gradient(45deg, rgba(235, 246, 242, 1) 36.63%, rgba(203, 231, 222, 1) 89.05%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#EBF6F2', endColorstr='#CBE7DE' ,GradientType=0)";
	background : linear-gradient(45deg, rgba(235, 246, 242, 1) 36.63%, rgba(203, 231, 222, 1) 89.05%);
	color: #00a382;
}


#mainContents.clubPage #gakujutsuPage table.tbl01{
	border-top:#4ab9a1 solid 1px;
}

#mainContents.clubPage #gakujutsuPage table.tbl01 th,
#mainContents.clubPage #gakujutsuPage table.tbl01 td{
	border-bottom:#4ab9a1 solid 1px;
}

#mainContents.clubPage #gakujutsuPage table.tbl01 th {
    background: #ebf6f2;
    color: #00a382;
	border-left:none !important;
}





#mainContents.clubPage #bunkaPage p.catch{
	color:#00a7e3 !important;
}
#mainContents.clubPage #bunkaPage h2.title{
	border-bottom: solid 2px #00a7e3 !important;
}

#mainContents.clubPage #bunkaPage h2.title span{
	background: #00a7e3;
}

#mainContents.clubPage #bunkaPage .ankerBtn li a,
#mainContents.clubPage #bunkaPage .ankerBtn li span{
	border: 3px #46b2e7 solid;
	background : -moz-linear-gradient(17.77% 161.48% 45deg,rgba(234, 246, 253, 1) 36.63%,rgba(202, 233, 250, 1) 89.05%);
	background : -webkit-linear-gradient(45deg, rgba(234, 246, 253, 1) 36.63%, rgba(202, 233, 250, 1) 89.05%);
	background : -webkit-gradient(linear,17.77% 161.48% ,82.23% -61.48% ,color-stop(0.3663,rgba(234, 246, 253, 1) ),color-stop(0.8905,rgba(202, 233, 250, 1) ));
	background : -o-linear-gradient(45deg, rgba(234, 246, 253, 1) 36.63%, rgba(202, 233, 250, 1) 89.05%);
	background : -ms-linear-gradient(45deg, rgba(234, 246, 253, 1) 36.63%, rgba(202, 233, 250, 1) 89.05%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#EAF6FD', endColorstr='#CAE9FA' ,GradientType=0)";
	background : linear-gradient(45deg, rgba(234, 246, 253, 1) 36.63%, rgba(202, 233, 250, 1) 89.05%);
	color: #00a7e3;
}

#mainContents.clubPage #bunkaPage .ankerBtn li a::after {
	background:url(../campus/event/img/arr_bun.png) left top no-repeat;
	background-size:14px auto;
border: 0;
transform: none;
top: auto;
bottom: 0;
}


#mainContents.clubPage #bunkaPage table.tbl01{
	border-top:#00a7e3 solid 1px;
}

#mainContents.clubPage #bunkaPage table.tbl01 th,
#mainContents.clubPage #bunkaPage table.tbl01 td{
	border-bottom:#00a7e3 solid 1px;
}

#mainContents.clubPage #bunkaPage table.tbl01 th {
    background: #eaf6fd;
    color: #00a7e3;
	border-left:none !important;
}

#mainContents.clubPage #bunkaPage table.tbl02{
	border-bottom:#46b2e7 solid 1px ;
}

#mainContents.clubPage #bunkaPage table.tbl02 caption{
	background-color:#00a7e3;
}

#mainContents.clubPage #bunkaPage table.tbl02 th{
	color:#00a7e3;
}

#mainContents.clubPage #bunkaPage table.tbl02 th,
#mainContents.clubPage #bunkaPage table.tbl02 td{
	border-top:#46b2e7 dashed 1px;
	background: #f2f9fc;
}

#mainContents.clubPage #bunkaPage table.tbl02 tr:first-of-type th,
#mainContents.clubPage #bunkaPage table.tbl02 tr:first-of-type td {
	border-top:#46b2e7 solid 1px;
}

#mainContents.clubPage #bunkaPage table.tbl02 tr:nth-child(odd) th,
#mainContents.clubPage #bunkaPage table.tbl02 tr:nth-child(odd) td {
	background: #eaf6fd;
}





#mainContents.clubPage #taiikuPage p.catch{
	color:#eb6676 !important;
}
#mainContents.clubPage #taiikuPage h2.title{
	border-bottom: solid 2px #eb6676 !important;
}

#mainContents.clubPage #taiikuPage h2.title span{
	background: #eb6676;
}

#mainContents.clubPage #taiikuPage .ankerBtn li a,
#mainContents.clubPage #taiikuPage .ankerBtn li span{
	border: 3px #eb6676 solid;
	background : -moz-linear-gradient(17.77% 161.48% 45deg,rgba(253, 234, 233, 1) 36.63%,rgba(249, 207, 206, 1) 89.05%);
	background : -webkit-linear-gradient(45deg, rgba(253, 234, 233, 1) 36.63%, rgba(249, 207, 206, 1) 89.05%);
	background : -webkit-gradient(linear,17.77% 161.48% ,82.23% -61.48% ,color-stop(0.3663,rgba(253, 234, 233, 1) ),color-stop(0.8905,rgba(249, 207, 206, 1) ));
	background : -o-linear-gradient(45deg, rgba(253, 234, 233, 1) 36.63%, rgba(249, 207, 206, 1) 89.05%);
	background : -ms-linear-gradient(45deg, rgba(253, 234, 233, 1) 36.63%, rgba(249, 207, 206, 1) 89.05%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDEAE9', endColorstr='#F9CFCE' ,GradientType=0)";
	background : linear-gradient(45deg, rgba(253, 234, 233, 1) 36.63%, rgba(249, 207, 206, 1) 89.05%);
	color: #eb6676;
}

#mainContents.clubPage #taiikuPage .ankerBtn li a::after {
	background:url(../campus/event/img/arr_tai.png) left top no-repeat;
	background-size:14px auto;
border: 0;
transform: none;
top: auto;
bottom: 0;
}


#mainContents.clubPage #taiikuPage table.tbl01{
	border-top:#eb6676 solid 1px;
}

#mainContents.clubPage #taiikuPage table.tbl01 th,
#mainContents.clubPage #taiikuPage table.tbl01 td{
	border-bottom:#eb6676 solid 1px;
}

#mainContents.clubPage #taiikuPage table.tbl01 th {
    background: #fdeae9;
    color: #eb6676;
	border-left:none !important;
}

#mainContents.clubPage #taiikuPage table.tbl02{
	border-bottom:#eb6676 solid 1px ;
}

#mainContents.clubPage #taiikuPage table.tbl02 caption{
	background-color:#eb6676;
}

#mainContents.clubPage #taiikuPage table.tbl02 th{
	color:#eb6676;
}

#mainContents.clubPage #taiikuPage table.tbl02 th,
#mainContents.clubPage #taiikuPage table.tbl02 td{
	border-top:#eb6676 dashed 1px;
	background: #fcf5f5;
}

#mainContents.clubPage #taiikuPage table.tbl02 tr:first-of-type th,
#mainContents.clubPage #taiikuPage table.tbl02 tr:first-of-type td {
	border-top:#eb6676 solid 1px;
}

#mainContents.clubPage #taiikuPage table.tbl02 tr:nth-child(odd) th,
#mainContents.clubPage #taiikuPage table.tbl02 tr:nth-child(odd) td {
	background: #fdeae9;
}






#mainContents.clubPage #sonotaPage p.catch{
	color:#e0a841 !important;
}
#mainContents.clubPage #sonotaPage h2.title{
	border-bottom: solid 2px #e0a841 !important;
}

#mainContents.clubPage #sonotaPage h2.title span{
	background: #e0a841;
}

#mainContents.clubPage #sonotaPage .ankerBtn li a,
#mainContents.clubPage #sonotaPage .ankerBtn li span{
	border: 3px #e0a841 solid;
	background : -moz-linear-gradient(17.77% 161.48% 45deg,rgba(251, 243, 229, 1) 36.63%,rgba(245, 225, 191, 1) 89.05%);
	background : -webkit-linear-gradient(45deg, rgba(251, 243, 229, 1) 36.63%, rgba(245, 225, 191, 1) 89.05%);
	background : -webkit-gradient(linear,17.77% 161.48% ,82.23% -61.48% ,color-stop(0.3663,rgba(251, 243, 229, 1) ),color-stop(0.8905,rgba(245, 225, 191, 1) ));
	background : -o-linear-gradient(45deg, rgba(251, 243, 229, 1) 36.63%, rgba(245, 225, 191, 1) 89.05%);
	background : -ms-linear-gradient(45deg, rgba(251, 243, 229, 1) 36.63%, rgba(245, 225, 191, 1) 89.05%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FBF3E5', endColorstr='#F5E1BF' ,GradientType=0)";
	background : linear-gradient(45deg, rgba(251, 243, 229, 1) 36.63%, rgba(245, 225, 191, 1) 89.05%);
	color: #e0a841;
}

#mainContents.clubPage #sonotaPage .ankerBtn li a::after {
	background:url(../campus/event/img/arr_sono.png) left top no-repeat;
	background-size:14px auto;
border: 0;
transform: none;
top: auto;
bottom: 0;
}


#mainContents.clubPage #sonotaPage table.tbl01{
	border-top:#e0a841 solid 1px;
}

#mainContents.clubPage #sonotaPage table.tbl01 th,
#mainContents.clubPage #sonotaPage table.tbl01 td{
	border-bottom:#e0a841 solid 1px;
}

#mainContents.clubPage #sonotaPage table.tbl01 th {
    background: #fbf3e5;
    color: #e0a841;
	border-left:none !important;
}

#mainContents.clubPage #sonotaPage table.tbl02{
	border-bottom:#e0a841 solid 1px ;
}

#mainContents.clubPage #sonotaPage table.tbl02 caption{
	background-color:#e0a841;
}

#mainContents.clubPage #sonotaPage table.tbl02 th{
	color:#e0a841;
}

#mainContents.clubPage #sonotaPage table.tbl02 th,
#mainContents.clubPage #sonotaPage table.tbl02 td{
	border-top:#e0a841 dashed 1px;
	background: #fffaf3;
}

#mainContents.clubPage #sonotaPage table.tbl02 tr:first-of-type th,
#mainContents.clubPage #sonotaPage table.tbl02 tr:first-of-type td {
	border-top:#e0a841 solid 1px;
}

#mainContents.clubPage #sonotaPage table.tbl02 tr:nth-child(odd) th,
#mainContents.clubPage #sonotaPage table.tbl02 tr:nth-child(odd) td {
	background: #fbf3e5;
}



#mainContents.clubPage div.photoGallery{
margin: 30px 0 0;
padding: 0;
}
#mainContents.clubPage div.photoGallery ul{
margin: 0;
padding: 0;
font-size: 0;
text-align: center;
}
#mainContents.clubPage div.photoGallery ul li{
margin: 0 2% 0 0;
padding: 0;
font-size:1.0rem;
display: inline-block;
width: 32%;
vertical-align: top;
}
#mainContents.clubPage div.photoGallery ul li img{
max-width: 100%;
height: auto;
}
#mainContents.clubPage div.photoGallery ul li:last-child{
margin-right: 0;
}


.campusPage .date01 ul{
	background:#fad6da;
	width:100%;
	margin:0px;
	padding:30px 80px;
	display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
/*    justify-content: space-between;
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;*/
	justify-content: center;
    -webkit-justify-content:center;
    -ms-justify-content: center;
	border-collapse:collapse; 
	box-sizing:border-box;
}

.campusPage .date01 ul li{
	padding:0 20px;
	width:300px;
}

.campusPage .date03 ul.campusBtn01{
	background:#e7d5e8;
	width:100%;
	margin:0px;
	padding:30px 120px 80px;
	display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;
	border-collapse:collapse; 
	box-sizing:border-box;
}

.campusPage .date03 ul.campusBtn01 li{
	width:400px;
}

.campusPage .date03 ul.campusBtn02{
	margin:0 auto;
	width:1100px;
	height:130px;
	background:url(../campus/data/img/campus03_bg.png) left top no-repeat;
	padding:20px 80px 0 0;
	border-collapse:collapse; 
	box-sizing:border-box;
}

.campusPage .date03 ul.campusBtn02 li{
	padding-right:40px;
	text-align:right;
}

.campusPage .date03 ul.campusBtn02 li a{
	display:inline-block;
	width:400px;
}

.campusPage .date03 ul.campusBtn02 li img{
	width:100%;
}